RK-A2 - Task #3605

FE+Extn: Create appropriate response to server's 404 response

06/11/2024 04:10 AM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/11/2024

100%
0.50 hour
0.00 hour

Description

if call_openai_api returns 404, please respond with "Sorry, this content has not been processed by our Al yet."

History

#1 - 06/11/2024 04:15 AM - Shubham Boke

- Status changed from New to In Progress

#2 - 06/11/2024 05:12 AM - Ayanava Karmakar
- Estimated time set to 0.30 h

#3 - 06/11/2024 05:12 AM - Ayanava Karmakar
- Estimated time changed from 0.30 h to 0.50 h

#4 - 06/11/2024 05:26 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/11/2024 05:33 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 06/11/2024 10:16 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#7 - 06/11/2024 11:17 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#8 - 06/12/2024 04:47 AM - Shubham Boke

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 06/12/2024 08:09 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#10 - 06/12/2024 10:26 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved

#11 - 06/18/2024 12:12 PM - Ayanava Karmakar
- Status changed from Resolved to Reopened

- Assignee changed from Ayanava Karmakar to Shubham Boke

#12 - 06/19/2024 02:18 PM - Ayanava Karmakar
- Status changed from Reopened to In Progress

- Assignee changed from Shubham Boke to Dewakar Chaubey

03/13/2025

1/2




#13 - 06/19/2024 02:18 PM - Ayanava Karmakar

- Status changed from In Progress to Feedback

#14 - 09/23/2024 07:42 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#15 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
